.container {
  display: flex;
  justify-content: space-evenly;
  margin: 2rem 0;
}

@media (max-width: 1430px) {
  .container {
    flex-direction: column;
    padding: 1rem;
    gap: 2rem;
  }
}

@media (min-width: 768px) and (max-width: 1430px) {
  .container {
    width: 500px;
    margin: auto;
  }
}

.scratchbox {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
